/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Ryan Saucerman
Author URI:  https://www.explorethatstore.com/
Template: Divi
Version:  1.0.3
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- 
Class Guide
=================================
.green - makes text green 
.btn - button similar styles
.grn-btn - green button styles
.u-line - underline anything
.grn-check - adds a green checkmark instead of a bullet
.star - changes bullet to a star
.wht-check -
*/

/* ---------------------------
 * DISCOUNT POP UP STYLES 
 * --------------------------*/

#JPO .popup_content {
    margin: 10px;
    padding: 40px 60px 0;
    max-width: 80%;
    width: auto;
    background: #fff;
}

a.close-btn.JPO_close {
    position: absolute;
    right: -40px;
    top: -30px;
    color: #282828;
    font-size: 20px;
}

.discount-pop-block {
    text-align: center;
	font-family: "Titillium Web", Helvetica, Arial, Lucida, sans-serif;
}

p.limited-btn {
    display: inline-block;
    padding: 0em 0.5em;
    margin: 0 0.3em 0.3em 0;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #282828;
    text-align: center;
}

p.pop-title {
    font-size: 32px;
    font-weight: 700;
    padding: 10px 0 0;
}

p.pop-price {
    font-size: 32px;
    font-weight: 700;
    color: #319e39;
    padding: 5px 0 5px;
}

p.pop-prev-price {
    text-decoration: line-through;
    color: #727272;
    font-size: 16px;
}

p.pop-promo-title {
    color: #000;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
}

p.pop-promo-code {
    color: #319e39;
    font-weight: 700;
    font-size: 25px;
    padding: 0 0 10px;
}

p.pop-btn {
    padding-bottom: 0;
}

p.pop-disclose {
    font-size: 14px;
    color: #7b7b7b;
    padding-bottom: 1em !important;
}

/* pop up end */



.green{
	color:#319e39!important;
}

.gray{
	color:#939393!important;
}

.white{
	color:#fff!important;
}

.uppercase{
	text-transform:uppercase;
}

.u-line {
    text-decoration: underline;
}

a.u-line {
    font-weight:700;
}

.grn-check > li,
li.star,
.wht-check > li, 
.grn-dots > li,
.checkmark-grn > li {
    margin-bottom: 10px;
    position: relative;
	list-style-type:none;
	line-height: 1.4em;
}

.grn-check,
.wht-check,
.grn-dots,
.checkmark-grn{
	padding-left: 1.45em!important;
}

.grn-check > li:before {
    font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f058";
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -23px;
	color:#319e39;
}

.grn-dots > li:before {
	content:" ";
	width:6px;
	height:6px;
	border-radius:50%;
	top:9px;
	left:-12px;
	background-color:#319e39;
	display:inline-block;
	position: absolute;
}

.wht-check > li:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f058";
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -23px;
}

li.star:before {
    font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f005";
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -23px;
	color:#e7c526;
}

.checkmark-grn > li:before {
    font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f00c";
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -23px;
	color:#319e39;
}


.green-back {
    background-color:#319e39;
    color: #fff;
    padding: 10px!important;
    margin-bottom: 10px;
}

.drk-gry-back{
	background-color:#282828;
    color: #fff;
    padding: 10px!important;
    margin-bottom: 10px;
}

.btn {
    display: inline-block;
    padding: 10px 15px;
    min-width: 190px;
    text-align: center;
    border-radius: 5px;
	font-weight: 700;
	font-size:18px;
}

.grn-btn {
    background: #319e39;
    color: #fff;
	border: 1.5px solid #319e39;
}

.wht-btn {
    background: #fff;
	border: 1.5px solid #fff;
}

.grn-bor-wht-btn {
    color: #fff;
    border: 1.5px solid #319e39;
}

.grn-bor-btn {
    color: #319e39;
    border: 2px solid #319e39;
}

.btn-wrap {
    margin-top: 20px;
}

.open-sans{
	font-family:'Open Sans'!important;
}

.ewp-page-header {
    height: 425px;
    padding: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ewp-page-header h1.et_pb_module_header {
    font-weight: 700;
    font-size: 45px;
}

h2.lrg-heading {
    font-weight: 700;
    font-size: 32px!important;
    line-height: 1.3em;
    padding-bottom: 20px;
}

.box-shadow{
	box-shadow: 0px 2px 9px 3px rgba(0,0,0,0.20);
}

ul.wht-check {
    margin-left: 10px;
    margin-top: 10px;
}

span.et_pb_fullwidth_header_subhead {
    font-size: 18px!important;
}


#gform_wrapper_1 input::placeholder, #gform_wrapper_1 textarea::placeholder {
    color: #282828!important;
}

/* ------------------------------------------------------- 
 == NAVIGATION STYLES 
---------------------------------------------------------- */

nav#top-menu-nav {
    background: #fff;
    border-radius: 5px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 17px;
    padding-top: 17px;
}

#top-menu > li:first-of-type {
    margin-left: 20px;
}

#top-menu li {
    padding-right: 15px;
}

#top-menu li:last-of-type {
    padding-right: 20px!important;
    padding-left: 20px!important;
    margin-bottom: 0px;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#top-menu li.green-back a{
	color:#fff;
}

#top-menu .menu-item-has-children>a:first-child:after {
    top: 17px!important;
}

#top-menu li li a {
    width: 220px!important;
    padding: 6px 0px!important;
}

.nav li ul {
    width: 260px!important;
}

/*END NAVIGATION STYLES*/

/*------------------------------------------------------- 
 == HOMEPAGE STYLES 
------------------------------------------------------- */

@media(max-width: 1500px) and (min-width: 981px) {
	div.home-section div.video-column-homepage {
		height: 324px;
	}
	
	.et_pb_section.et_pb_section_0.home-section-0.home-section.et_pb_with_background.et_section_regular.et_pb_section_first {
		padding-top: 127px !important;
	}
}

.home-row .et_pb_text ul li ul {
    padding-bottom: 10px;
}

.home-row ul.grn-check {
    padding-bottom: 0px!important;
}

.home-row h2 {
    font-size: 40px;
}

.home-row-0 h1 {
    font-size: 50px;
}

.home-row-0 h2 {
    font-size: 30px;
}

.et_pb_row.et_pb_row_1.home-row-1.home-row {
    padding: 35px;
}

.rate-container {
    padding: 30px;
}

.rate-container h3, .rate-discount-wrap h3 {
    text-align: center;
    margin-bottom: 10px;
    text-decoration: none;
}

.rate-button-wrap {
    padding: 20px;
}

.google-reviews {
    padding: 15px;
}

h4.gr-num {
    padding-bottom: 0px;
    margin-top: 10px;
    font-family: 'Open Sans';
}

h2.lrg-txt {
    font-size: 35px;
    margin-bottom: 10px;
}

.home-section-8.home-section {
    padding: 20px 0;
}

.home-row-14.home-row {
    padding: 20px 0;
}

.home-row-11.home-row {
    padding-bottom: 15px;
}

h5.rewards-work {
    font-weight: 700;
    font-family: 'Open Sans';
    font-size: 18px;
	margin-top: 15px;
}

.home-row-9.home-row {
    padding: 15px 0 0;
}

.rate-discount-cont {
    padding: 10px 30px 30px;
}

.home-row-13.home-row .et_pb_slide_description, 
.home-row-13.home-row .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 0% 8%;
}

h3.grn-underline:after {
    content: ' ';
    height: 2px;
    width: 75%;
    display: block;
    margin-top: 20px;
    margin-bottom: 5px;
    background-color: green;
    margin-right: auto;
    margin-left: auto;
}

h3.grn-underline {
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 20px;
}

.redeem {
    padding: 0 25px 25px;
}

.home-row h2.rewards {
    font-size: 30px;
}

.location p {
    padding-bottom: 0px;
}

.location {
    margin-bottom: 15px;
}

.home-row-5.home-row {
    padding: 5px 0 0;
}

p.sm-txt {
    font-size: 14px!important;
}

p.redeem-p {
    padding-bottom: 0px;
    font-size: 14px;
}

.redeem h3 {
    font-size: 24px;
}

h2.rewards img.alignnone.size-full.wp-image-107 {
    vertical-align: middle;
    margin: 0px 10px;
}

.home-row .et-pb-arrow-next, 
.home-row .et-pb-arrow-prev {
    position: absolute;
    z-index: 100;
    top: 50%;
    margin-top: -24px;
    opacity: 1;
    color: #319e39!important;
    font-size: 145px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.home-row .et-pb-arrow-prev,
.home-row  .et_pb_slider:hover .et-pb-arrow-prev{
    left: -15px;
}

.home-row .et-pb-arrow-next,
.home-row  .et_pb_slider:hover .et-pb-arrow-next{
    right: -15px;
}

div#tooltip {
    margin-left: 20px;
}

div#tooltip {
    border: 2px solid #319e39;   
}

.rate-container {
	border: 2px solid #319e39;
}

a.vp-a {
    font-weight: 700;
    margin-top: 20px;
    display: inline-block;
}

a.vp-a:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f152";
    margin-right: 8px;
}

.home-row-0 a.btn.grn-btn {
    margin-top: 10px;
}

.home-section-5.home-section .et_pb_module.et_pb_text p {
    padding-bottom: 0px;
}

div#tooltip{
	display:none;
}

@media(max-width: 1100px) {
	 .home-row-0 .reduce-h1-sm-dsk h1{
	    font-size: 40px;
	}
}

/* End HOMEPAGE */


/*-------------------------------------------------------  
 == CONTACT PAGE STYLES 
------------------------------------------------------- */

#gform_wrapper_1 label.gfield_label {
    display: none;
}

.contact-row-0 h2 {
    font-size: 28px!important;
}

.location-info p {
    padding-bottom: 0px!important;
}

.location-info {
    margin-bottom: 10px;
}

.gform_wrapper#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper#gform_wrapper_1 textarea{
    font-size: inherit;
    font-family: inherit;
    padding: 10px!important;
    letter-spacing: normal;
    border-color: #319e39;
    border-radius: 5px;
    border-width: 2px;
}


.gform_wrapper#gform_wrapper_1 input::placeholder,
.gform_wrapper#gform_wrapper_1 textarea::placeholder{
	color: #319e39;
	font-size:16px;
	font-weight:600;
}

.gform_wrapper#gform_wrapper_1 .gform_footer {
    padding: 0;
    margin: 10px 0 0;
    clear: both;
    width: 100%;
}

input#gform_submit_button_1 {
    width: 150px;
    padding: 7px 10px;
    border-radius: 6px;
    background-color: #319e39;
    color: #fff;
    border: none;
}

/* End Contact Page */

/*-------------------------------------------------------  
 == RATES & HOURS PAGE STYLES 
------------------------------------------------------- */

.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.all-day-section {
    padding: 0px!important;
}

h2 {
    font-size: 32px!important;
}
.small-h2 h2{ 
	font-size: 26px!important;
}

.et_pb_section.et_pb_section_2.home-section-2.home-section.rates-section.et_pb_with_background.et_section_regular {
    padding: 20px 0;
}

.reserve-link a {
    font-weight: 700;
    text-decoration: underline;
}

.et_pb_module.et_pb_text.et_pb_text_8.rate-container.short-height.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 5px;
}

.all-day-row img.alignnone.size-full.wp-image-191 {
    margin-right: 10px;
}

#rates span.et_pb_fullwidth_header_subhead {
    color: #319d39;
    font-size: 20px!important;
}
#longterm span.et_pb_fullwidth_header_subhead{
	font-size:35px!important;
	font-weight:400;
	margin-top:-7px;
}
#longterm.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{
	margin-top:40px!important;
}


/* End Rates & Hours Page */

/*------------------------------------------------------- 
 == CAR CARE PAGE STYLES
------------------------------------------------------- */

p.hiw-icon {
    height: 95px;
    margin-bottom: 25px;
    padding-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

h4.hiw-title {
    font-size: 22px;
}

	
.service-container .one_fourth {
	width:initial!important;
}

.service-container p {
    padding-bottom: .25em;
}

.car-care-row-0.car-care-row .one_half {
    width: 50%;
    margin-right: 0!important;
}

.service-blurb h3 {
    padding-bottom: 5px;
}

.car-care-row-0.car-care-row p.sub-head {
    font-size: 18px;
}
	
.car-care-row-1.car-care-row,
.car-care-row-3.car-care-row{
	padding-bottom: 0px!important;
}

.car-care-row-5 h3{
	font-weight: 600;
}

.car-care-row-5 p {
    padding-bottom: 10px;
}

.car-care-row-0.car-care-row .video-wrap {
    margin-bottom: 35px;
}


/*End Car Care Page Styles */



/*------------------------------------------------------- 
 == SERVICE TEMP PAGE STYLES
------------------------------------------------------- */

.service-temp-row-1 p {
    line-height: 1.4em;
}

span.amount {
    float: right;
}

span.description {
    display: inline-block;
}

h3.et_pb_toggle_title {
    text-decoration: underline;
	font-weight: 700;
}

.et_pb_accordion_0 .et_pb_toggle_close {
    padding: 15px 20px!important;
}

.et_pb_accordion_0 .et_pb_toggle{
	margin-bottom: 25px!important;
}

a.service-link {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    display: block;
    text-align: center;
}

a.service-link p {
    margin-top: 20px;
    padding-bottom: 0px!important;
    font-size: 23px;
    font-family: 'Titillium Web',Helvetica,Arial,Lucida,sans-serif;
}

.or-cont p.underline.uppercase {
    display: inline-block;
	font-weight: 700;
}

.or-cont {
    margin-bottom: 25px;
}

.or-cont .icon {
    height: 80px;
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
}

p.u-line.uppercase {
    font-weight: 700;
}

.service-temp-green-section {
    padding: 0px!important;
}

.service-temp-section-1.service-temp-section.et_section_regular {
    padding: 20px 0px!important;
}

.service-temp-header .ewp-page-header span.et_pb_fullwidth_header_subhead {
    font-weight: 700;
    font-size: 33px!important;
    margin-bottom: 15px;
}

h3.green-cta {
    padding-bottom: 0px;
}

.service-temp-header p {
    font-size: 22px;
}

.service-temp-row h2, 
.service-temp-row h3 {
    font-weight: 700;
}

.service-temp-row-4.service-temp-row {
    padding: 0!important;
}

.service-temp-row-5.service-temp-row {
    padding-bottom: 0px!important;
}

.service-pricing-cont {
    padding: 40px 40px 20px;
}

.service-pricing-cont .et_column_last p strong {
    display: block;
}

p.disclaimer {
    width: 95%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.3em;
	color: #6c6c6c;
}

.service-temp-row p.med-p {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 1.4em;
}

.service-temp-row-3 .et_pb_module.et_pb_text {
    margin-bottom: 20px;
}

.service-temp-row .et_pb_toggle_content h4, .service-pricing-cont h4 {
    font-weight: 700;
    color: #319d39;
    font-size: 21px;
}

div.service-pricing {
    margin-bottom: 12px;
    line-height: 1.4em;
}

div.service-pricing:last-of-type {
    margin-bottom: 0px;
}

.service-pricing-cont h3.green.u-line {
    margin-bottom: 15px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.service-pricing-cont h3.green.u-line img{
	margin-right:5px;
}

p.gray.top-border {
    border-top: 1px solid;
    padding-top: 12px;
    margin-bottom: 12px;
}

.et_pb_toggle_title:before {
    font-size: 24px!important;
}

.service-temp-green-row {
    padding: 15px 0!important;
}

.or-half p:last-of-type {
    line-height: 1.4em;
}

ul.checkmark-grn {
    padding-bottom: 0px;
    padding-top: 5px;
}

h3.question {
    padding-top: 20px;
}

.et_pb_toggle ul.grn-check,
.service-pricing-cont ul.grn-check{
    padding-bottom: 0px;
}

.reserve-link {
    padding-bottom: 15px!important;
}

.service-pricing-cont .one_half p {
    line-height: 1.4em;
}


/*End Service Temp Page Styles */


/*------------------------------------------------------- 
  == REWARDS PAGE STYLES
------------------------------------------------------- */


h2.drk-gry-back.rewards {
    font-size: 25px;
}

.frequent-traveler{
	color:#309a38;
}

.infrequent-traveler{
	color:#b72222;
}

.rewards-row-0 h2.green {
    padding-bottom: 25px;
	margin-top: 0px;
}

.traveler-icon {
    height: 78px;
    margin-bottom: 20px;
}

.rewards-row-0 .grn-btn.btn {
    margin-top: 20px;
}

.rewards-row-3 .et_pb_video_play:before {
    font-family: ETmodules;
    content: "\45";
    background:rgba(49,158,57,.8);
    border-radius:50%;
}

.redeem-points li {
    list-style-type: none;
}

.redeem-points .one_fourth{
	margin-right:2%;
	width:23%!important;
}

.rp-icon {
    margin-bottom: 1em;
    height: 61px;
}

.redeem-points li em {
    font-size: 13px;
}

.redeem-points p.sm-txt {
    width: 65%;
    margin: 0 auto;
}

h3.green.service-redeem {
    font-weight: 700;
    text-decoration: underline;
}

.et_pb_row.et_pb_row_5.rewards-row.rewards-row-1 {
    padding: 20px;
}

/* End Rewards Page Styles */


/*------------------------------------------------------- 
  == FAQ PAGE STYLES
------------------------------------------------------- */

.faq-section .et_pb_accordion .et_pb_toggle_title:before, 
.faq-section .et_pb_toggle .et_pb_toggle_title:before {
    right: auto;
    left: 0;
}

.faq-section .et_pb_accordion .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, 
.faq-section .et_pb_accordion .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title, 
.faq-section .et_pb_accordion.et_pb_text_align_left .et_pb_toggle_title, 
.faq-section .et_pb_accordion.et_pb_text_align_left h5.et_pb_toggle_title, 
.faq-section .et_pb_toggle .et_pb_toggle_title, 
.faq-section .et_pb_toggle h5.et_pb_toggle_title, 
.faq-section .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, 
.faq-section .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title {
    position: relative;
    padding: 0 0 0 30px;
    cursor: pointer;
}

.faq-section h2.et_pb_toggle_title {
    font-weight: 700;
    font-size: 24px!important;
}

.faq-section .et_pb_module.et_pb_toggle.et_pb_toggle_item {
    border-top: none;
    border-left: none;
    border-right: none;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.faq-section .et_pb_toggle_content.clearfix {
    padding-left: 30px;
    padding-top: 7px;
}

.faq-section .et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\4b";
}

.faq-section .et_pb_toggle_title:before {
    content: "\4c";
    font-weight: 600;
}

/* End FAQ Page Styles */

/*------------------------------------------------------- 
 == FOOTER STYLES 
------------------------------------------------------- */

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    display: inline-block;
}

#footer-widgets .footer-widget li:before{
	display:none;
}

#footer-widgets {
    padding: 30px 0 30px;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: 0%!important;
}

div#nav_menu-2 {
    margin-top: 17px;
}

#nav_menu-2 li#menu-item-341 {
    border-radius: 5px;
    padding: 5px 15px!important;
	margin-left: 10px;
}

#nav_menu-2 li#menu-item-341 a{
	color:#fff!important;
}

#longterm .et_pb_fullwidth_header_container, #longterm .header-content-container .header-content{
	width:100%!important;
}


/*------------------------------------------------------- 
 == MEDIA QUERIES 
------------------------------------------------------- */

@media (max-width: 410px) {
	p.pop-title {
    	line-height: 1em;
	}
}

@media (min-width:425px){
	.or-half p.green {
		width: 70%;
		margin: 0 auto;
	}
}

@media (max-width:479px){
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
		margin-bottom: 0%!important;
	}
}


@media (max-width:374px){
	.service-pricing .three_fourth {
		width: 68%!important;
		float: left!important;
	}
	
	.service-pricing .one_fourth.et_column_last {
		width: 28%!important;
		float:left!important;
		text-align:right;
	}
}

@media (max-width: 560px) {
	.popup_content {
		margin: 10px;
		padding: 20px 10px 0;
		max-width: 90%;
		width: auto;
		background: #fff;
	}
	
	a.close-btn.JPO_close {
    	position: absolute;
    	right: 6px;
    	top: -10px;
    	color: #282828;
    	font-size: 20px;
	}
	
}

@media (min-width:375px) and (max-width:980px){
	.service-pricing .three_fourth {
		width: 74%!important;
		float:left!important;
	}
	
	.service-pricing .one_fourth.et_column_last {
		width: 26%!important;
		float:left!important;
		text-align:right;
	}
}
@media (max-width: 375px) {
	.service-pricing .three_fourth,
	.service-pricing .one_fourth.et_column_last {
		width: 100%!important;
	}
}

@media(max-width: 980px) and (min-width: 768px) {
	.car-care-page.service-container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	div.redeem .one_half.et_column_last {
		margin-top: 0 !important;
	}
}

@media (max-width:767px){	
	.car-care-page.service-container * {
		text-align: center;
	}

	.car-care-page.service-container .three_fourth {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	
	.ewp-page-header {
		min-height: 300px;
		padding: 50px 0px 20px!important;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.ewp-page-header.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 95%;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
		max-width: 800px;
		margin: 20px auto;
	}
	
	.service-container .one_fourth {
		width: 100%!important;
	}
	
	.redeem .one_half, 
	.service-pricing-cont .one_half,
	.service-temp-row .one_half,
	.redeem-points .one_half {
		width: 100%;
	}
	
	.car-care-row-0.car-care-row .one_half {
		width: 100%;
		margin-right: 0!important;
		margin-bottom: 30px;
	}
	
	.car-care-row-0.car-care-row .one_half.et_column_last {
		margin-bottom: 0px;
	}
	
	.service-container img {
    	display: block;
		margin: 0 auto;
	}
	
	#footer-widgets .footer-widget li {
		position: relative;
		padding-left: 14px;
		display: block;
	}
	
	div#nav_menu-2 {
		width: 100%;
	}
	
	.et_pb_section.et_pb_section_1.home-section-5.home-section.et_section_regular {
		padding: 20px 0;
	}
	
	.et_pb_row {
		position: relative;
		width: 90%;
		max-width: 1080px;
		margin: auto;
	}
	
	.btn {
		display: inline-block;
		padding: 10px 15px;
		min-width: 210px;
		text-align: center;
		border-radius: 5px;
	}
	
	.home-row .et-pb-arrow-next, .home-row .et-pb-arrow-prev {
		font-size: 130px;
	}
	
	h3.green-back.rewards + .redeem .one_half {
		width: 100%;
	}
		
	.redeem-points .one_fourth {
		width:100%!important
	}
	
	.car-care-section-0 .et_pb_row_0.et_pb_row {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	p.location-address,
	p.address{
		width: 200px;
	}
	
	h2.lrg-heading {
		font-weight: 700;
		font-size: 30px!important;
		line-height: 1.3em;
		padding-bottom: 20px;
	}
	
	.ewp-page-header h1.et_pb_module_header {
		font-size: 50px;
		line-height: 1em;
	}
	
	.service-temp-header .ewp-page-header span.et_pb_fullwidth_header_subhead {
		font-weight: 700;
		font-size: 35px!important;
		margin-bottom: 10px;
		line-height: 1.1em;
	}
	
		
	h3.green-cta img {
		display: block;
		margin: 0 auto 5px;
	}
	
	h2.img-h2 img {
		display: block;
		margin: 0 auto;
	}
	
	.or-cont p.u-line.uppercase {
		font-size: 20px;
	}

	.glass-opt .one_half.et_column_last {
		padding-top: 10px;
	}
	
	section#rates, section#longterm {
		height: 650px!important;
	}
	
	.one_half {
		width: 100%;
	}


}

@media (min-width: 768px) {
	
}

@media (min-width:768px) and (max-width:980px){
	
	.car-care-row-0.car-care-row .one_half {
		width: 48%;
		margin-right: 0!important;
		float: left;
		margin-right: 2%!important;
		text-align: center;
	}
	
	#main-footer .container {
		position: relative;
		width: 90%;
		max-width: 1080px;
		margin: auto;
	}
	
	li#menu-item-179 {
		margin-left: 15px;
	}

	.et_pb_row {
		position: relative;
		width: 85%;
		max-width: 1080px;
		margin: auto;
	}
	
	.et_pb_row.et_pb_row_0.car-care-row-0.car-care-row.box-shadow {
		padding-right: 35px;
		padding-left: 35px;
	}
	
	.home-row-10.home-row .et_pb_column.et_pb_column_1_3,
	.home-row-10.home-row .et_pb_column.et_pb_column_1_3,
	.rates-hours-row-0 .et_pb_column.et_pb_column_1_3,
	.car-care-row-2.car-care-row .et_pb_column.et_pb_column_1_3{
		width: 30.33%;
		margin-right: 4%;
	}
	
	.home-row-11 .et_pb_column.et_pb_column_1_2 {
		width: 48%;
		margin-right: 4%;
	}
	
	.rewards-row-0 .one_half.et_column_last {
		margin-right: 0!important;
	}

	.rewards-row-0 .one_half {
		width: 48%!important;
		margin-right: 4%!important;
		float: left!important;
	}
	
	.redeem-points .one_fourth {
		width: 48%!important;
		margin-right: 2%!important;
		float: left!important;
	}
	
	.redeem-points .one_half {
		width: 48%;
		margin: auto !important;
	}
	
	.redeem-points .center-me .one_half {
	}
	
	.or-cont p.underline.uppercase {
	    padding-top: 55px;	
	}
	
	.or-cont {
		display: flex;
		justify-content: center;
	}
	
	figure.or-half {
		width: 45%;
		display: inline-block;
		margin: 0 10px 0;
	}
	
	h3.green-cta{
		display:flex;
		align-items:center;
		justify-content:center;
	}
	
	h3.green-cta img {
		margin-right: 10px;
	}
	
	.or-cont p.u-line.uppercase {
		padding-top: 30px;
	}
	
	.car-care-row-5.car-care-row {
		width: 75%;
	}
	
	
	section#rates, section#longterm {
		height: 500px!important;
		padding-top: 60px!important;
	}
	
	.ewp-page-header{
		padding-top:60px!important;
	}
	
	.ewp-page-header {
		height: 300px!important;
		padding: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		position: relative;
		z-index: 3;
		width: 100%!important;
		max-width: 1080px;
		margin-right: auto;
		margin-left: auto;
	}

}

 
@media (max-width:980px){
	.mobile-hide {
		display: none;
	}
	
	.green-back {
		padding: 10px 30px !important;
		position: relative;
		text-align: center;
		border-radius: 5px;
		font-weight: 700;
	}
	
	.green-back .tooltip-mobile_close {
		position: absolute;
		right: 5px;
		display: block!important;
    	top: 15px;
    	padding-right: 7px;
	}
	
	#tooltip-mobile {
		max-width: 650px;
	}
	
	.btn-wrap a:first-of-type {
		margin-bottom: 20px;
	}
	
	img.alignnone.size-full.wp-image-191 {
		display: block;
		width: initial;
		margin: 0 auto 10px;
		margin-right: auto!important;
	}
	
	.footer-widget:nth-child(n) {
		width: 100%!important;
		margin: 0 7.5% 7.5% 0!important;
		text-align: center;
	}
	
	div#media_image-2 {
		margin: 0 auto!important;
		float: none;
	}
	
	main-header,
	#main-header .et_mobile_menu {
		background-color: #fff!important;
	}
	
	.et_pb_section.et_pb_section_0 {
		padding-top: 0!important; /*70px*/
	}
	.home .et_pb_section.et_pb_section_0 {
		padding-top: 70px!important;
	}
	
	li.green-back a {
		color: #fff!important;
		padding: 5px;
		font-size: 18px;
	}
	
	.home-row-0 h1 {
		font-size: 34px;
	}
	
	
	.home-row-0 h2 {
		font-size: 28px;
	}
	
	.redeem .one_half.et_column_last {
		margin-top: 30px!important;
	}
	
	.home-row .et-pb-arrow-prev, .home-row .et_pb_slider:hover .et-pb-arrow-prev {
		left: -46px;
	}
	
	.home-row .et-pb-arrow-next, .home-row .et_pb_slider:hover .et-pb-arrow-next {
		right: -40px;
	}
	
	h2.green-back.rewards img:first-of-type,
	h2.drk-gry-back.rewards img:first-of-type{
		display: block;
		margin-left: auto!important;
		margin-right: auto!important;
		margin-bottom: 10px!important;
	}
	
	h2.green-back.rewards img:last-of-type, h2.drk-gry-back.rewards img:last-of-type {display:none!important;}
	
	.et_pb_row.et_pb_row_3.home-row-4.home-row.et_pb_equal_columns {
		padding-top: 0px!important;
	}
	
	.et_pb_row.et_pb_row_3.home-row-4.home-row.et_pb_equal_columns {
		padding-top: 0px!important;
		padding-bottom: 0px;
	}
	
	.et_pb_row.et_pb_row_2.home-row-2.home-row {
		padding-bottom: 0px;
	}
	
	.et_pb_row.et_pb_row_5.home-row-6.home-row {
		padding-bottom: 0px;
	}
		
	.et_pb_row.et_pb_row_0.contact-row-0.contact-row {
		padding-top: 0px;
		padding-bottom: 10px;
	}
		
	.et_pb_toggle ul.grn-check {
		padding-bottom: 0px;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
		max-width: 800px;
		margin: 20px auto;
	}
	
	.service-temp-row-1 .et_pb_module {
		margin-bottom: 15px;
	}
	
	.video-wrap h2.green, .video-wrap p.sub-head {
		text-align: left;
	}
	
	div#tooltip {
		margin-left: 0px;
		margin-top: 20px;
	}

	div#tooltip {
		width: 95%;
		max-width: 550px;
	}
}

@media (min-width:981px) and (max-width:1200px){
	#main-header .container {
		position: relative;
		width: 97%;
		max-width: 1080px;
		margin: auto;
	}
}

@media (min-width:981px){
	
	.mobile-show {
		display: none;
	}
	
	.service-temp-row-5.service-temp-row.oil-tire-row {
		width: 50%;
	}
	
	.service-temp-row-5.service-temp-row.oil-tire-row .et_pb_column {
		margin-right: 3.5%;
	}
	
	.home-row-1.home-row .et_pb_column_1_2, 
	.home-row-0.home-row .et_pb_column_1_2 {
		width: 48.25%;
	}

	.home-row-1.home-row .et_pb_column, 
	.home-row-0.home-row .et_pb_column {
		margin-right: 2.5%;
	}

	.home-row-11.home-row {
		display: flex;
		justify-content: center;
	}
	
	.home-row-11.home-row .et_pb_column_1_2 {
		width: 29.667%;
	}
	.home-row-3.home-row .et_pb_column, .home-row-4.home-row .et_pb_column {
		margin-right: 30px;
	}
	
	.home-row-3.home-row .et_pb_column{
		width: 49.25%;
	}
	
	.home-row-3.home-row.et_pb_equal_columns {
		padding-bottom: 30px;
		padding-top: 10px;
	}
	
	.home-row-3.home-row .et_pb_column_1_2 .et_pb_module, 
	.home-row-4.home-row .et_pb_column_1_2 .et_pb_module {
		margin-bottom: 30px;
	}
	
	.home-row-4.home-row .et_pb_column_1_3 {
		width: 39%;
	}
	
	.home-row-4.home-row {
		padding: 0px;
	}
	
	.rate-container {
		min-height: 320px;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	
	.home-row-4.home-row .et_pb_column_2_3{
		width: 57%;
	}
	
	.short-height {
		min-height: 222px!important;
	}
	
	.btn-wrap a:first-of-type {
		margin-bottom: 10px;
	}
	
	.rate-container .et_pb_text_inner {
		display: inline-block;
	}
	
	.home-row-0.home-row .et_pb_column.et_pb_column_1_2 {
			display: flex;
			flex-direction: column;
		    justify-content: center;
	}
	
	.home-row-0.home-row .et_pb_module.et_pb_text.et_pb_text_0 {
		margin-bottom: 30px;
	}
	
	.home-row-12.home-row .et_pb_column_3_5 {
		width: 68.8%;
	}
	.home-row-12.home-row .et_pb_column {
		margin-right: 0;
	}
	.home-row-12.home-row .et_pb_column_1_5 {
		width: 15.6%;
	}
	
	.et_pb_section.et_pb_section_1.contact-section-0.contact-section.et_section_regular {
		padding: 30px 0!important;
	}
	
	.contact-row-1.contact-row .et_pb_column_1_5 {
		width: 9.6%;
		margin-right:0%!important;
	}
	
	.contact-row-1.contact-row .et_pb_column_3_5 {
		width: 83.8%;
		margin-right:0%!important;
	}
		
	/*h2 {
		display: flex;
		align-items: center;
		justify-content: center;
	}*/
	
	.car-care-row-0.car-care-row .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
		width: 90%;
		margin: 0 auto;
	}
	
	.service-container .three_fourth {
		width: 63%;
	}
	
	ul#menu-footer-menu li {
		display: inline-block;
	}
	
	#main-footer .container {
		width: 95%;
	}
	
	div#nav_menu-2 {
		margin-top: 17px;
		width: 100%;
	}
	
	li#menu-item-179 {
		margin-left: 15px;
	}
		
	.rewards-row-0 .et_pb_column {
		margin-right:0!important;
	}
	
	.rewards-row-0 .et_pb_column.et_pb_column_3_5 {
		width: 75%;
	}
	
	.rewards-row-0 .et_pb_column_1_5 {
		width: 11.6%;
	}
	
	.redeem-points .center-me {
		width: 60%;
		margin: 0 auto;
	}
	
	.redeem-points p.reduce-width {
		width: 60%;
		margin: 0 auto;
	}
	
	.menu-footer-menu-container {
		text-align: right;
	}

	.reduce-width .et_pb_text_inner {
		width: 350px;
	}
	
	.home-row-8.home-row .et_pb_module.et_pb_text {
		margin-bottom: 0px!important;
	}
	
	.or-cont p.underline.uppercase {
	    padding-top: 55px;	
	}	

	figure.or-half {
		width: 45%;
		display: inline-block;
		margin: 0 10px 0;
	}
	
	.service-temp-row-2.service-temp-row .et_pb_column_3_5 {
		width: 65%!important;
	}
	
	.service-temp-row-2.service-temp-row .et_pb_column {
		margin-right:0px!important;
	}
	
	.service-temp-row-2.service-temp-row .et_pb_column_1_5 {
		width: 17.5%!important;
	}
	
	.service-temp-row-3.service-temp-row .et_pb_column_3_5 {
		width: 70%!important;
	}
	
	.service-temp-row-3.service-temp-row .et_pb_column {
		margin-right:0px!important;
	}
	
	.service-temp-row-3.service-temp-row .et_pb_column_1_5 {
		width: 15%!important;
	}
	
	.service-temp-row-1.service-temp-row {
		display: flex;
		align-items: center;
	}
	
	h3.green-cta {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.green-cta img {
		margin-right: 10px;
	}
	
	.or-cont {
		display: flex;
		justify-content: center;
	}
	
	.or-cont p.u-line.uppercase {
		padding-top: 55px;
	}
	
	div.service-pricing .three_fourth {
		width: 69%!important;
	}
	
	div.service-pricing .one_fourth {
		width: 27%!important;
		text-align: right;
	}
	
	.oil-tire-row-1 .et_pb_column_3_5 {
		width: 69.8%;
	}
	.oil-tire-row-1 .et_pb_column_1_5 {
		width:15.1%;
	}
	
	.oil-tire-row-1 .et_pb_column{
		margin-right:0px;
	}
	
	.service-temp-row-1 .et_pb_module {
		margin-bottom: 0px!important;
	}
	
	.car-care-row-5.car-care-row.et_pb_equal_columns {
		width: 70%;
		align-items: center;
	}
	
	.car-care-row-5 .et_pb_column_1_2{
		width: 48.25%;
		margin-right: 2.5%;
	}
	
	.car-care-row-5 .et_pb_column_1_2:last-of-type{
		margin-right:0px;
	}
	
	.car-care-row-0.car-care-row .video-wrap .one_half {
		width: 47%!important;
		margin-right: 4.5%!important;
	}

	.car-care-row-0.car-care-row .video-wrap .one_half.et_column_last {
		margin-right:0px!important;
	}
	
	.car-care-row-0.car-care-row .video-wrap {
		margin-bottom: 35px;
		display: flex;
		align-items: center;
	}
	
	div#tooltip {
		width: 80%;
		max-width: 550px;
	}

	div#tooltip .et_pb_text_inner:before {
		content: "";
		display: inline-block;
		position: absolute;
		top: -2px;
		left: -17px;
		width: 0;
		height: 0;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-right: 15px solid #319d39;
	}
	
	.faq-section .et_pb_column_1_2 {
		width: 63.25%;
	}

	.faq-section .et_pb_column_1_4 {
		width: 12.875%;
	}
	
	.et_pb_section.faq-section-0.faq-section {
		padding: 2% 0;
	}
	
	div#et-top-navigation {
		padding-left: 223px!important;
	}
	
	#logo {
		max-height: 70%!important;
	}
	
	span.logo_helper {
		margin-top: 30px;
	}
	
	.home-row-0 h2 {
		font-size: 28px!important;
	}
	.tooltip-mobile_close {
		display: none!important;
	}
}

@media (min-width:1350px){
	
	.btn-wrap a:first-of-type {
		margin-right: 20px;
	}
	
	.home-row-3.home-row, .home-row-4.home-row, .home-row-5.home-row  {
		position: relative;
		width: 70%;
		max-width: 1080px;
		margin: auto;
	}
	
	.service-container .three_fourth {
		width: 72%;
	}
	
	.et_pb_row.et_pb_row_2.car-care-row-2.car-care-row {
		width: 56%;
	}
	
	#main-footer .container {
		width: 80%;
	}
	
	.home-section-5.home-section .home-row-10.home-row .et_pb_module.et_pb_text,
.home-section-5.home-section .home-row-11.home-row .et_pb_module.et_pb_text {
		padding: 0 15px;
	}
	
	h2.lrg-heading {
		width: 80%;
		margin: 0 auto;
	}
	
	div.service-pricing .three_fourth {
		width: 74%!important;
	}
	
	div.service-pricing .one_fourth {
		width: 22%!important;
		text-align: right;
	}
	
	/*.service-temp-row-5.service-temp-row.oil-tire-row .et_pb_column {
		margin-right: 2.5%;
	}*/
	
	.car-care-row-5.car-care-row.et_pb_equal_columns {
		width: 55%;
		align-items: center;
	}
	
	.faq-section .et_pb_column_1_2 {
		width: 59.25%;
	}

	.faq-section .et_pb_column_1_4 {
		width: 14.875%;
	}
	
	#logo {
		max-height: 80%!important;
	}

}

@media (min-width:981px) and (max-width:1023px){
	#top-menu li {
		padding-right: 10px;
	}
}